Announcement

Collapse
No announcement yet.

vBulletin 3.x

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mark.B
    replied
    Originally posted by katie450 View Post
    3.8.7.. I have done this... Anyone suggest me to installed vBulletin Mysql???
    To get vB support on these forums you first need to be a licensed customer and register for Priority Forum Support. To do this, please go here:


    https://members.vbulletin.com/member...t_priority.php


    ...and enter your email address in one of the boxes. You will also have to select the specific forums that you wish to have access at. You'll need to have your customer number and password to access the page.


    Once you've done this, please post in the appropriate support forum for your version.

    Leave a comment:


  • katie450
    replied
    3.8.7.. I have done this... Anyone suggest me to installed vBulletin Mysql???

    Leave a comment:


  • Chris Gwynne
    replied
    Many thanks

    Leave a comment:


  • Mark.B
    replied
    Latest is 3.8.7, which unless something major crops up security-wise, will almost certainly be the last one in the 3.x series.

    Leave a comment:


  • Chris Gwynne
    started a topic vBulletin 3.x

    vBulletin 3.x

    What's the latest release of this? And I'm aware its EOL.

Related Topics

Collapse

Working...
X